

<button class="tlf-tagmark-bubble">+</button>
<div class="tlf-tagmark">
    <button class="cancel">X</button>
    <label>Tags: (comma, separated)<br>
        <input type="text"name="tags" />
    </label>
    <label>Notes:<br>
        <textarea name="notes"></textarea>
    </label>
    <button class="mark">Mark</button>
</div>